Install The 1.12.2 Pack

Step 1

Installing a modpack using the Technic Launcher is easy. If you don't already have the launcher downloaded, visit our download page to get the latest version.

Step 2

Type in the modpack name (The 1.12.2 Pack) or paste the following url into the search box.

Step 3

Finally, click Install at the bottom right of the launcher after you select The 1.12.2 Pack from the list on the left. The launcher will handle everything else!

The 1.12.2 Pack Version 1.6.3

created by xJon on Minecraft 1.12.2 using Technic Solder
You must be logged in to comment. Click here to register a new account or log in.
Is there a guide somewhere to set up a server like you could with 1.7.10? Can't seem to get it working! Thanks in advance :)
SLangers 4 years ago
Setting up a server would be the same exact process as with 1.7.10!
Posted by xJon 4 years ago | Modpack Creator
https://paste.dimdev.org/axogohotev.mccrash
leozynn1 4 years ago
Please make sure to use the Technic launcher and not a hacked client.
Posted by xJon 4 years ago | Modpack Creator
http://prntscr.com/qpy7fx
leozynn1 4 years ago
https://paste.dimdev.org/vudarepiyo.mccrash help me i can't even enter in the game
randall3301 4 years ago
Please make sure to use the Technic launcher and not a hacked client.
Posted by xJon 4 years ago | Modpack Creator
I've recently ran into an issue, I've tried reinstalling the mod pack, restarting my client, restarting my computer, and many other things and I haven't been able to recover my world that I've spent over 82+ hours in. Every Time I open my world, Pam's mod crashes my game and Galactic Craft Core Ends up forcing me out of the world, I would like you to look at the issue and possibly fix it so I can finish playing on my world. https://paste.dimdev.org/mogezuxepi.mccrash
StreamWARE 4 years ago
You should simply reload one of the few automatic world backups the modpack creates.
Posted by xJon 4 years ago | Modpack Creator
i was plating then it says that it crashed because of wirelessredstone-CBE
yolomans2018 4 years ago
Please go to http://bit.ly/The-1-12-2-Pack-Issues to report issues!
Posted by xJon 4 years ago | Modpack Creator
where can i report issues about the 1.12.2 servers? took a nether portal to coords x:0 z:0 and now every time i log into the server i crash, pretty much locked myself, unable to play (pve server) Any way i can get a server admin to help me out?
PTMrBatataPT 4 years ago
The 1.12.2 Pack doesn't have any official server.
Posted by xJon 4 years ago | Modpack Creator
Is this by chance on Haxy's PvE? I own the area at 0,0 so even if you've figured out what's causing the crash pls let me know so I can hopefully fix it
Posted by JackAwsome2000 4 years ago
Would it be possible to add ProjectE to the modpack?
CadetCalzone 4 years ago
Would you ever consider adding Astral Sorcery? I played around with it in Sevtech and found that it's alot of fun, plus the newest update to the skill tree is really exciting
Stalight 4 years ago
what config do i have to change in order to get large size bioms?
konrat 4 years ago
".technic\modpacks\the-1122-pack\config\biomesoplenty\world.json"
Posted by xJon 4 years ago | Modpack Creator
Is it possible we could get a US time zone admin for the PvP server. Lots of rule breaking in chat, creating a hostile environment.
ByteKnyte 4 years ago
The modpack has no official server - please contact the specific server management you're talking about.
Posted by xJon 4 years ago | Modpack Creator
Is there any chance more mods will be added? I have been since the early stages of the 1.7.10 pack and I remember witchery and flans mod being in there, so I was slightly disappointed to see that they weren't in the new pack
gash8 4 years ago
Witchery was never updated to 1.12.2 unfortunately. Flans could be added in the future, comment your opinion there: https://github.com/xJon/The-1.12.2-Pack/issues/2
Posted by xJon 4 years ago | Modpack Creator
Hi! I got an error loading the pack because of Railcraft. Anyone know why??
ZaeZae 4 years ago
Please go to http://bit.ly/The-1-12-2-Pack-Issues to get help!
Posted by xJon 4 years ago | Modpack Creator
Can this pack run with a shader?
Area_9 4 years ago
what is the recommend ram to run a server?
jsykain123 4 years ago
Depends on the amount of players. Default will do fine for a few people.
Posted by xJon 4 years ago | Modpack Creator
Mo creatures is a mod that adds great ambience and immersion. I personally love this mod ... is there any chance of it being put into modpack? Thanks in advance for the answer
thiagovidal 4 years ago
:( ok...
Posted by thiagovidal 4 years ago
We have been playing for a few weeks now and until now it was great fun, but since yesterday, RailCraft throws an error every half a minute. We do not use any railcraft components in our world. Is there a way to fix this or at least disable railcraft without bricking the world? please help thanx
mux_mux 4 years ago
Please go to http://bit.ly/The-1-12-2-Pack-Issues to get help!
Posted by xJon 4 years ago | Modpack Creator
i have this problem with evry modpacks i use original technic launcher and original acc
lolomi100 4 years ago
Please go to http://bit.ly/The-1-12-2-Pack-Issues to get help!
Posted by xJon 4 years ago | Modpack Creator
i all time have the same problem what can i do ? https://paste.dimdev.org/adoqusonem.mccrash
lolomi100 4 years ago
Are Numismatic Dynamos disabled in this pack by default? I'm trying to make a Resonant Jetpack, but there isn't a recipe for the Numismatic Dynamos in NEI, which are required for the thrusters, and I can't find any other way to get them into the game aside from creative mode.
PJ_Awesomness 4 years ago
This is a known bug that will get fixed next update!
Posted by xJon 4 years ago | Modpack Creator

Latest Update

The 1.12.2 Pack was updated to version 1.6.3